Skip to main content

Mozilla Products Multiple Vulnerabilities

Last Update Date: 4 Jun 2021 Release Date: 2 Jun 2021 2284 Views

RISK: High Risk

TYPE: Clients - Browsers

TYPE: Browsers

Multiple vulnerabilities were identified in Mozilla products, a remote attacker could exploit some of these vulnerabilities to trigger denial of service condition, remote code execution, information disclosure and security restriction bypass on the targeted system.

 

 

Note: CVE-2021-29967 is being used in scattered exploit


Impact

  • Remote Code Execution
  • Denial of Service
  • Security Restriction Bypass
  • Information Disclosure

System / Technologies affected

Versions prior to:

 

  • Firefox 89
  • Firefox ESR 78.11
  • Firefox for iOS 34
  • Thunderbird 78.11

 

 


Solutions

Before installation of the software, please visit the vendor web-site for more details.

Apply fixes issued by the vendor:

 

  • Firefox 89
  • Firefox ESR 78.11
  • Firefox for iOS 34
  • Thunderbird 78.11

Vulnerability Identifier


Source


Related Link